Loading...
Searching...
No Matches
EST_UItem Class Reference
Inheritance diagram for EST_UItem:
[legend]
Collaboration diagram for EST_UItem:
[legend]

## Public Member Functions

void | init ()
EST_UItem * | next ()
EST_UItem * | prev ()

## Public Attributes

EST_UItem * | n
EST_UItem * | p

## Detailed Description

Definition at line 51 of file EST_UList.h.

## Member Function Documentation

## init()

void EST_UItem::init | ( |  | ) |

inline

Definition at line 53 of file EST_UList.h.

## next()

EST_UItem * EST_UItem::next | ( |  | ) |

inline

Definition at line 56 of file EST_UList.h.

## prev()

EST_UItem * EST_UItem::prev | ( |  | ) |

inline

Definition at line 57 of file EST_UList.h.

## Member Data Documentation

## n

EST_UItem* EST_UItem::n

Definition at line 54 of file EST_UList.h.

## p

EST_UItem* EST_UItem::p

Definition at line 55 of file EST_UList.h.

The documentation for this class was generated from the following file:

- include/EST_UList.h